clarkwinkelmann/flarum-ext-high-contrast

This package is not installable via Composer 1.x, please make sure you upgrade to Composer 2+. Read more about our Composer 1.x deprecation policy.

Add an option in user settings to turn on high contrast

0.1.1 2018-05-10 17:22 UTC

This package is auto-updated.

Last update: 2021-05-11 07:36:24 UTC


README

This extension adds an option in user settings to turn on high contrast mode.

Installation

This extension requires PHP7 or above

Use Bazaar or install manually:

composer require clarkwinkelmann/flarum-ext-high-contrast

Updating

composer update clarkwinkelmann/flarum-ext-high-contrast
php flarum migrate
php flarum cache:clear

Changelog

  • v0.1.0, released April 1 2018: Initial version

Links

PS: don't actually install this extension on your forum. Please.